.about {
  max-width: 1100px;
  margin: 0 auto;
  text-align: center;
  padding: 60px 0 90px;
}

@media screen and (max-width: 600px) {
  .about {
    max-width: 425px;
  }
}
@media screen and (max-width: 425px) {
  .about {
    margin: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .about {
    padding: 40px 0;
  }
}
.about-tit {
  position: relative;
  font-size: 30px;
  font-weight: bold;
  line-height: 54px;
  letter-spacing: 2px;
}

@media screen and (max-width: 600px) {
  .about-tit {
    font-size: 18px;
    line-height: 34px;
  }
}
.about-tit p {
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 18px;
}

.about-tit::after {
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
  background-size: 6px 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -25px;
}

@media screen and (max-width: 600px) {
  .about-tit::after {
    bottom: -20px;
  }
}
.about-txt {
  padding: 55px 0 40px;
}

@media screen and (max-width: 600px) {
  .about-txt {
    padding: 35px 0 40px;
  }
}
.about-btn {
  display: block;
  width: 350px;
  color: #fff;
  letter-spacing: 0.1em;
  background-color: #1bb3e0;
  text-align: center;
  border: 1px solid #1bb3e0;
  padding: 15px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
  font-weight: 700;
  margin: 0 auto;
}

.about-btn:hover {
  background-color: #fff;
  color: #1bb3e0;
}

@media screen and (max-width: 600px) {
  .about-btn {
    width: 100%;
  }
}
.points {
  background-color: #1bb3e0;
  text-align: center;
  padding: 65px 0 70px 0;
}

@media screen and (max-width: 600px) {
  .points {
    padding: 50px 0;
  }
}
.points-wrap {
  max-width: 1100px;
  margin: 0 auto;
}

@media screen and (max-width: 600px) {
  .points-wrap {
    max-width: 425px;
  }
}
@media screen and (max-width: 425px) {
  .points-wrap {
    margin: 0 20px;
  }
}
.points-tit {
  display: inline-block;
  position: relative;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 0 45px;
  margin-bottom: 40px;
}

@media screen and (max-width: 600px) {
  .points-tit {
    font-size: 18px;
    margin-bottom: 30px;
  }
}
.points-tit::before,
.points-tit::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 45px;
  height: 45px;
  background-image: linear-gradient(to right, #fff 5px, transparent 5px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.points-tit::before {
  left: 0;
  -webkit-transform: translateY(-60%) rotate(65deg);
          transform: translateY(-60%) rotate(65deg);
}

.points-tit::after {
  right: 0;
  -webkit-transform: translateY(-60%) rotate(-65deg);
          transform: translateY(-60%) rotate(-65deg);
}

.points-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

@media screen and (max-width: 600px) {
  .points-grid {
    grid-template-columns: 1fr;
  }
}
.points-cols {
  background-color: #fff;
  padding: 30px;
  margin-top: 20px;
}

.points-cols:nth-child(2) {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 600px) {
  .points-cols:nth-child(2) {
    margin: 0;
  }
}
@media screen and (max-width: 600px) {
  .points-cols {
    margin: 0;
  }
}
.points-tit_red {
  display: inline-block;
  position: relative;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
  z-index: 0;
}

@media screen and (max-width: 600px) {
  .points-tit_red {
    font-size: 18px;
  }
}
.points-tit_red::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  width: 110%;
  height: 20px;
  background-color: #ffe0e0;
  z-index: -1;
}

.points-tit_red p {
  position: relative;
  color: #fa1b1b;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  letter-spacing: 1px;
  padding-bottom: 20px;
}

@media screen and (max-width: 600px) {
  .points-tit_red p {
    padding-bottom: 15px;
  }
}
.points-tit_red p::after {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#fa1b1b 25%, transparent 15%);
  background-size: 6px 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 50px;
}

.points-txt {
  line-height: 2;
}

.scholarship {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 1100px;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 90px 0 100px 0;
}

@media screen and (max-width: 600px) {
  .scholarship {
    max-width: 425px;
  }
}
@media screen and (max-width: 425px) {
  .scholarship {
    margin: 0 20px;
  }
}
@media screen and (max-width: 600px) {
  .scholarship {
    display: block;
    padding: 60px 0 70px;
  }
}
.scholarship-left {
  margin-right: 50px;
}

@media screen and (max-width: 600px) {
  .scholarship-left {
    margin-right: 0;
  }
}
.scholarship-tit {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  padding-bottom: 50px;
}

@media screen and (max-width: 600px) {
  .scholarship-tit {
    font-size: 18px;
  }
}
.scholarship-tit p {
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  margin-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .scholarship-tit p {
    font-size: 14px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 600px) {
  .scholarship-tit {
    text-align: center;
  }
}
.scholarship-tit::after {
  content: "";
  position: absolute;
  left: 0;
  width: 70px;
  height: 5px;
  background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
  background-size: 6px 6px;
  bottom: 20px;
}

@media screen and (max-width: 600px) {
  .scholarship-tit::after {
    content: "";
    position: absolute;
    left: 0;
    width: 70px;
    height: 5px;
    background-image: radial-gradient(#1bb3e0 25%, transparent 15%);
    background-size: 6px 6px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.scholarship-txt span {
  display: block;
  color: #1bb3e0;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

.scholarship-btn {
  display: block;
  width: 350px;
  color: #fff;
  letter-spacing: 0.1em;
  background-color: #1bb3e0;
  text-align: center;
  border: 1px solid #1bb3e0;
  padding: 15px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 14px;
  font-weight: 700;
  margin-top: 40px;
}

.scholarship-btn:hover {
  background-color: #fff;
  color: #1bb3e0;
}

@media screen and (max-width: 600px) {
  .scholarship-btn {
    width: 100%;
  }
}
.scholarship-img {
  width: 100%;
  height: 410px;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .scholarship-img {
    display: none;
  }
}
.scholarship-img img {
  width: 100%;
  height: 115%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 100% 50%;
     object-position: 100% 50%;
}

.scholarship-img_sp {
  display: none;
  width: 100%;
  aspect-ratio: 3/2;
  overflow: hidden;
  margin-top: 30px;
}

@media screen and (max-width: 600px) {
  .scholarship-img_sp {
    display: block;
  }
}
.scholarship-img_sp img {
  width: 100%;
  height: 130%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 100% 50%;
     object-position: 100% 50%;
}

@-webkit-keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes showUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes showUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes showLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(200px);
            transform: translateX(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes showLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(200px);
            transform: translateX(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes showUpBnr {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes showUpBnr {
  0% {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.mainv {
  position: relative;
  padding-top: 3.655vw;
}
@media screen and (max-width: 1180px) {
  .mainv {
    padding-top: 43px;
  }
}
@media screen and (max-width: 600px) {
  .mainv {
    padding-top: 10px;
  }
}
.mainv-wrap {
  opacity: 0;
  -webkit-animation: showUp 1s ease 1s forwards;
          animation: showUp 1s ease 1s forwards;
}
@media screen and (max-width: 600px) {
  .mainv-wrap {
    overflow: hidden;
  }
}
.mainv-content {
  margin-left: 17.544vw;
}
@media screen and (max-width: 1180px) {
  .mainv-content {
    margin-left: 205px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content {
    margin: 0 25px;
  }
}
.mainv-content__sub {
  position: relative;
  color: #1bb3e0;
  font-size: 1.1696vw;
  font-weight: 700;
}
@media screen and (max-width: 1180px) {
  .mainv-content__sub {
    font-size: 13.8px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content__sub {
    font-size: 14px;
  }
}
.mainv-content__sub::after {
  content: "";
  position: absolute;
  bottom: -1.1696vw;
  left: 0;
  width: 4.386vw;
  height: 1px;
  background-color: #1bb3e0;
}
@media screen and (max-width: 1180px) {
  .mainv-content__sub::after {
    bottom: 13.8px;
    width: 51.7px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content__sub::after {
    bottom: -15px;
    width: 60px;
  }
}
.mainv-content__tit {
  margin: 2.924vw 0 1.0965vw;
}
@media screen and (max-width: 1180px) {
  .mainv-content__tit {
    margin: 34.5px 0 12.9px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content__tit {
    margin: 35px 0 10px;
  }
}
.mainv-content__tit img {
  width: 29.24vw;
}
@media screen and (max-width: 1180px) {
  .mainv-content__tit img {
    width: 345px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content__tit img {
    width: 100%;
    max-width: 400px;
  }
}
.mainv-content__txt {
  font-size: 1.1696vw;
  font-weight: 500;
}
@media screen and (max-width: 1180px) {
  .mainv-content__txt {
    font-size: 13.8px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-content__txt {
    font-size: 12px;
    line-height: 1.8;
  }
}
.mainv-link {
  position: relative;
  margin-top: 4.386vw;
  background-color: #1bb3e0;
  height: 19.737vw;
  padding: 2.924vw 0 0 17.544vw;
}
@media screen and (max-width: 1180px) {
  .mainv-link {
    margin-top: 51.7px;
    height: 232.8px;
    padding: 34.5px 0 0 205px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-link {
    height: 170px;
    padding: 60px 0 0 25px;
    margin-top: 160px;
    overflow: hidden;
  }
}
.mainv-link a {
  position: relative;
  display: inline-block;
  width: 18.275vw;
  color: #fff;
  font-size: 1.0234vw;
  font-weight: 700;
  border: 1px solid #fff;
  padding: 1.0965vw 1.462vw;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.mainv-link a:hover {
  background-color: #fff;
  color: #1bb3e0;
}
.mainv-link a:hover::after {
  border-color: #1bb3e0;
}
@media screen and (max-width: 1180px) {
  .mainv-link a {
    width: 215.6px;
    font-size: 12px;
    padding: 12.9px 17.2px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-link a {
    width: 200px;
  }
}
.mainv-link a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.462vw;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  width: 0.5117vw;
  height: 0.5117vw;
  border-top: 0.10965vw solid #fff;
  border-right: 0.10965vw solid #fff;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
@media screen and (max-width: 1180px) {
  .mainv-link a::after {
    right: 17.2px;
    width: 6px;
    height: 6px;
    border-top: 1.29px solid #fff;
    border-right: 1.29px solid #fff;
  }
}
.mainv-bg {
  position: absolute;
  top: -3.2895vw;
  left: 0;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 1180px) {
  .mainv-bg {
    top: -38.8px;
  }
}
.mainv-list {
  position: absolute;
  top: -1.8275vw;
  left: 0;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-animation: showUp 1s ease 2s forwards;
          animation: showUp 1s ease 2s forwards;
}
@media screen and (max-width: 1180px) {
  .mainv-list {
    top: -21.5px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-list {
    top: 230px;
  }
}
.mainv-item {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 3.655vw;
  margin: 0 1.8275vw;
}
@media screen and (max-width: 1180px) {
  .mainv-item {
    gap: 43.1px;
    margin: 0 21.5px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-item {
    gap: 10px;
    margin: 0 5px;
  }
}
.mainv-item .img {
  width: 32.895vw;
  height: 33.626vw;
  border-radius: 1.8275vw;
  overflow: hidden;
}
@media screen and (max-width: 1180px) {
  .mainv-item .img {
    width: 388.1px;
    height: 396.7px;
    border-radius: 21.5px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-item .img {
    width: 150px;
    height: 155px;
    border-radius: 10px;
  }
}
.mainv-item .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.mainv-item .first {
  -webkit-transition: opacity 3s;
  transition: opacity 3s;
}
.mainv-item.is-current .first {
  opacity: 0;
  -webkit-transition: opacity 1s;
  transition: opacity 1s;
}
@media screen and (max-width: 600px) {
  .mainv-item.is-current .first {
    opacity: 1;
  }
}
.mainv-img {
  position: absolute;
  bottom: 5.117vw;
  left: 40.205vw;
  width: 17.1785vw;
  opacity: 0;
  -webkit-transform: translateX(200px);
          transform: translateX(200px);
  -webkit-animation: showLeft 1s ease 3s forwards;
          animation: showLeft 1s ease 3s forwards;
}
@media screen and (max-width: 1180px) {
  .mainv-img {
    bottom: 60.3px;
    left: 474.4px;
    width: 202.7px;
  }
}
@media screen and (max-width: 600px) {
  .mainv-img {
    bottom: 50px;
    left: auto;
    right: 10px;
    width: 120px;
  }
}

.pickup {
  background-color: #fff;
  width: 100%;
  max-width: 1100px;
  border-radius: 20px;
  padding: 30px;
  margin: -60px auto 0;
  z-index: 10;
  opacity: 0;
  -webkit-animation: showUpBnr 0.5s ease 4.5s forwards;
          animation: showUpBnr 0.5s ease 4.5s forwards;
}
@media screen and (max-width: 600px) {
  .pickup {
    border-radius: 0;
    padding: 20px 0;
    margin: 0 auto;
  }
}
.pickup-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}
@media screen and (max-width: 600px) {
  .pickup-grid {
    -webkit-column-gap: 10px;
       -moz-column-gap: 10px;
            column-gap: 10px;
    overflow: scroll;
    padding: 0 20px;
  }
}
.pickup-banner {
  display: block;
  width: 100%;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.pickup-banner:hover {
  opacity: 0.7;
}
@media screen and (max-width: 600px) {
  .pickup-banner {
    width: 175px;
  }
}
.pickup-banner img {
  width: 100%;
  border-radius: 10px;
}
@media screen and (max-width: 600px) {
  .pickup-banner img {
    border-radius: 5px;
  }
}

.system {
  background-color: #f8f8f8;
  padding: 70px 0 90px;
}
@media screen and (max-width: 600px) {
  .system {
    padding: 50px 20px 30px;
  }
}
.system-wrap {
  max-width: 1100px;
  margin: 0 auto;
}
.system-tit {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .system-tit {
    font-size: 18px;
    letter-spacing: 0.03em;
  }
}
.system-tit p {
  position: relative;
  max-width: 250px;
  background-color: #1bb3e0;
  color: #fff;
  font-size: 16px;
  border-radius: 100vh;
  padding: 0 30px;
  margin: 0 auto 15px;
}
@media screen and (max-width: 600px) {
  .system-tit p {
    font-size: 14px;
    max-width: 220px;
    margin: 0 auto 10px;
  }
}
.system-tit p::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-top: 10px solid #1bb3e0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.system-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 90px;
     -moz-column-gap: 90px;
          column-gap: 90px;
  margin-top: 40px;
}
@media screen and (max-width: 600px) {
  .system-list {
    grid-template-columns: 1fr;
    margin-top: 0;
  }
}
.system-item {
  text-align: center;
}
@media screen and (max-width: 600px) {
  .system-item {
    padding: 30px 0;
  }
}
@media screen and (max-width: 600px) {
  .system-item:not(:first-child) {
    background-image: linear-gradient(to right, #000 1px, transparent 1px);
    background-size: 5px 1px;
    background-repeat: repeat-x;
    background-position: top;
  }
}
.system-item:nth-child(2) {
  position: relative;
}
.system-item:nth-child(2)::before, .system-item:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 5px;
  height: 100%;
  background-image: radial-gradient(#222 20%, transparent 15%);
  background-size: 5.5px 5.5px;
}
@media screen and (max-width: 600px) {
  .system-item:nth-child(2)::before, .system-item:nth-child(2)::after {
    display: none;
  }
}
.system-item:nth-child(2)::before {
  right: -48px;
}
.system-item:nth-child(2)::after {
  left: -48px;
}
.system-item__tit {
  color: #1bb3e0;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 600px) {
  .system-item__tit {
    font-size: 16px;
  }
}
.system-item__txt {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 10px;
}
@media screen and (max-width: 600px) {
  .system-item__txt {
    font-size: 14px;
  }
}
.system-item__link {
  position: relative;
  display: block;
  background-color: #1bb3e0;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  border: 1px solid #1bb3e0;
  padding: 12px 20px;
  margin-top: 30px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.system-item__link:hover {
  background-color: #fff;
  color: #1bb3e0;
}
.system-item__link:hover::after {
  border-color: #1bb3e0;
}
@media screen and (max-width: 600px) {
  .system-item__link {
    font-size: 14px;
    margin-top: 20px;
  }
}
.system-item__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}

.questions {
  position: relative;
  background-image: radial-gradient(#cef3ff 30%, transparent 30%), radial-gradient(#cef3ff 30%, transparent 30%);
  background-position: 0 0, 3px 3px;
  background-size: 6px 6px;
  padding: 100px 0;
  z-index: 0;
}
@media screen and (max-width: 600px) {
  .questions {
    padding: 60px 20px;
  }
}
.questions-wrap {
  background-color: #fff;
  max-width: 1100px;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 45px 40px;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .questions-wrap {
    padding: 20px;
  }
}
.questions-head {
  position: relative;
  text-align: center;
  z-index: 0;
}
.questions-head__img {
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.questions-head__img.woman {
  left: 30px;
}
@media screen and (max-width: 600px) {
  .questions-head__img.woman {
    left: -30px;
    width: 135px;
  }
}
.questions-head__img.man {
  right: 20px;
}
@media screen and (max-width: 600px) {
  .questions-head__img.man {
    right: -15px;
    width: 140px;
  }
}
.questions-tit {
  position: relative;
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 45px;
  z-index: 0;
}
@media screen and (max-width: 600px) {
  .questions-tit {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.questions-tit::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: calc(100% + 20px);
  height: 20px;
  background-color: #cef3ff;
  z-index: -1;
}
@media screen and (max-width: 600px) {
  .questions-tit::after {
    bottom: -2px;
    height: 15px;
  }
}
.questions-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
}
@media screen and (max-width: 600px) {
  .questions-grid {
    grid-template-columns: 1fr;
    row-gap: 10px;
  }
}
.questions-link {
  display: block;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.questions-link:hover {
  opacity: 0.7;
}
.questions-link__thumb img {
  width: 100%;
}
.questions-link p {
  position: relative;
  background-color: #1bb3e0;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  padding: 10px 20px;
}
@media screen and (max-width: 600px) {
  .questions-link p {
    padding: 5px 15px;
  }
}
.questions-link p::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  width: 7px;
  height: 7px;
  border-top: 1.5px solid #fff;
  border-right: 1.5px solid #fff;
}
.questions-faq {
  margin-top: 35px;
}
@media screen and (max-width: 600px) {
  .questions-faq {
    margin-top: 30px;
  }
}
.questions-faq__tit {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 600px) {
  .questions-faq__tit {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
.questions-faq__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 10px;
}
.questions-faq__item {
  background-color: #f8f8f8;
  padding: 15px 20px 15px 55px;
}
@media screen and (max-width: 600px) {
  .questions-faq__item {
    padding: 15px 10px 15px 50px;
  }
}
.questions-faq__q {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
}
.questions-faq__q::before {
  content: "Q";
  position: absolute;
  top: 55%;
  left: -35px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.questions-faq__q::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #1bb3e0;
  border-right: 2px solid #1bb3e0;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.questions-faq__q._under::after {
  -webkit-transform: translateY(-50%) rotate(135deg);
          transform: translateY(-50%) rotate(135deg);
}
.questions-faq__a {
  position: relative;
  display: none;
  margin-top: 5px;
}
.questions-faq__a::before {
  content: "A";
  position: absolute;
  top: 2px;
  left: -33px;
  color: #fa1b1b;
  font-family: "Jost", sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.questions-faq__btn {
  display: block;
  background-color: #1bb3e0;
  color: #fff;
  font-weight: 700;
  text-align: center;
  border: 1px solid #1bb3e0;
  padding: 15px 0;
  margin-top: 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.questions-faq__btn:hover {
  background-color: #fff;
  color: #1bb3e0;
}

.info {
  max-width: 1100px;
  padding: 80px 0 120px;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .info {
    padding: 60px 0;
  }
}
.info-wrap {
  display: grid;
  grid-template-columns: 250px 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 600px) {
  .info-wrap {
    grid-template-columns: 1fr;
    margin: 0 20px;
  }
}
.info-tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  background-color: #1bb3e0;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .info-tit {
    padding: 15px 0 10px;
  }
}
.info-tit h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}
@media screen and (max-width: 600px) {
  .info-tit h2 {
    font-size: 18px;
  }
}
.info-tit p {
  font-family: "Jost", sans-serif;
  font-size: 18px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 600px) {
  .info-tit p {
    font-size: 14px;
    line-height: 1.4;
  }
}
.info-content {
  border: 3px solid #1bb3e0;
  padding: 10px 40px;
}
@media screen and (max-width: 600px) {
  .info-content {
    padding: 10px 20px;
  }
}
.info-grid {
  letter-spacing: 0.01em;
  padding: 20px 0;
}
@media screen and (max-width: 600px) {
  .info-grid {
    padding: 15px 0;
  }
}
.info-grid:not(:first-child) {
  background-image: linear-gradient(to right, #000 1px, transparent 1px);
  background-size: 5px 1px;
  background-repeat: repeat-x;
  background-position: top;
}
.info-grid h3 {
  color: #1bb3e0;
  font-family: "Jost", sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.info-grid a {
  color: #1bb3e0;
  text-decoration: underline;
}